body {
  background-image: url(fence.6000.jpg);
  background-size: 100vw 100vh;
  display: flex;
}

@media (max-width: 1920), (max-height: 1280) {
  body {
    background-image: url(fence.1920.jpg);
  }
}

@media (max-width: 900), (max-height: 600) {
  body {
    background-image: url(fence.900.jpg);
  }
}

@media (max-width: 600), (max-height: 400) {
  body {
    background-image: url(fence.600.jpg);
  }
}

@font-face {
  font-family: teefs;
  src: url(name.ttf);
}

h1 {
  font-family: teefs, "Times New Roman", Times, serif;
  color: rgba(0, 0, 0, 0.5);
  text-shadow: 2pt 2pt 5pt rgba(150, 150, 150, 0.4);
  position: absolute;
  right: 3vw;
  margin-block-start: calc(44vh);
  font-size: 15vh;
}
